hr {
    border: none;
    border-bottom: 2px dashed rgba(0,0,0,0.2);
}

.text-center {
    text-align: center;
}

#copyBtn {
    opacity: 0;
    background: transparent;
    width: 0;
    height: 0;
    pointer-events: none;
    border: none;
    padding: 0;
    margin: 0;
    position: absolute;
}

#exampleInputContainer {
    border: 2px dashed rgba(255, 0, 0, 0.5);
    padding: 1em;

    input {
        width: 100%;
        line-height: 1.8em;
        padding: 0.2em 0.8em;
    }
}